/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 07 May 2021 10:04:08
*/


.spf-top-nav ul.uikit-link-list>li>a {max-width: none;}

.remove {   margin-top: 3em;
            border-top: 3px solid #ccc;
}

.return {margin-top: 3em;
}

.instructions  {border-bottom: 1px solid #ccc;
                margin-bottom: 1em;
}

.release-type ul li label {display: inline-block}

a.link[href$=".pdf"], a.link[href$=".PDF"] {
  background:url('https://www.act.gov.au/__data/assets/image/0018/1144062/pdficon.png') no-repeat right center;
  padding: 8px 32px 1px 0;
}

a.link[href$=".doc"], a.link[href$=".docx"], a.link[href$=".DOC"], a.link[href$=".DOCX"] {
  background:url('https://www.act.gov.au/__data/assets/image/0003/1144065/wordicon.png') no-repeat right center;
  padding: 8px 32px 1px 0;
}

a.link[href$=".xls"], a.link[href$=".xlsx"], a.link[href$=".XLS"], a.link[href$=".XLSX"] {
  background:url('https://www.act.gov.au/__data/assets/image/0017/1144061/excelicon.png') no-repeat right center;
  padding: 8px 32px 1px 0;
}

a.link[href$=".RTF"], a.link[href$=".rtf"] {
  background:url('https://www.act.gov.au/__data/assets/image/0020/1144064/rtficon.png') no-repeat right center;
  padding: 8px 32px 1px 0;
}

a.link[href$=".ppt"], a.link[href$=".PPT"] {
  background:url('https://www.act.gov.au/__data/assets/image/0019/1144063/powerpointicon.png') no-repeat right center;
  padding: 8px 32px 1px 0;
}


.spf-search-result h3 {font-weight: 600;
                        line-height: 1.4em;
}

#search-query fieldset label, #search-query fieldset.first span {float:left; width:160px;}

#search-query fieldset li {list-style-type:none;}
#search-query fieldset {border:none; padding:0px;}
#search-query input[type=submit] {padding:10px 25px; background:#2c1a5c; color:#fff; border:transparent; border-radius:5px; cursor:pointer;}
.clearfix {clear:both;}

table#search-results thead {background:#2c1a5c; color:#fff;}
table#search-results th, table#search-results td {padding:10px;}
table#search-results a {line-height:20px;}
.startdate input, .enddate input {width: 100%;background: url(https://www.act.gov.au/__data/assets/image/0020/1126604/cal-icon-sml.png) no-repeat center right #fff;}

.uikit-grid .bannerpurple {background:#2c1a5c; width:100%; /*height:215px;*/ color:#fff; padding:20px 0;}

/* new layout test */
#search-query fieldset label, #search-query fieldset.first span {width:30%;}
.searchinputblock {
    display: inline-block;
    width: 27%;
    float:left;
    margin: 0 1.5% 1em 1.5%;
}

#search-query select[name=meta_categoryIndex], #search-query select[name=meta_releaseType], #search-query select[name=meta_subAgency] {width:100%; background-color:transparent}
#search-query fieldset label, #search-query fieldset.first span {display:block; float:none; width: auto;}
#search-query input#query-name, #search-query input#meta_agency {width:100%;}




#search-inner-wrapper {
    float: right;
    width: 75%;
}

#search-results {max-width: none;}

/* these need to be implemented better */
.searchinputblock .uikit-select {width:100%;}
.searchinputblock .uikit-control-input__text {color:#fff;}
.searchinputblock label.uikit-control-input {margin-top:10px;}
.float-right {float:right; margin-top:.75em;}

#search-inner-wrapper { border-left:1px solid #ccc; padding-left:1%;}

/* Need to check whether putting padding on all of the FA things is gonna be a benefit - atm looks like spaces are being used?? */
.searchinputblock button span {padding: 5px;}

/* pretty self explanatory */
.no-padding-top {padding-top:0;}

/*find a more elegant solution for this */
a.uikit-btn.uikit-btn--tertiary {line-height:1.3; padding-top:13px;}

/* hur dur content box in 2017 */
form * {
    box-sizing: border-box;
}

* {
    box-sizing: border-box;
}

/* Probably need to look at bringing these in to actual SPF */
#search-facets {width:20%;
                padding-left: 0;
}
* {
    word-wrap: break-word;
}

@media (max-width:767px) {
    #search-inner-wrapper {
        width:100%;
        float:none;
        border:none;
    }
    #search-facets {width:100%;}
    
}

/* End stuff coming to actual spf */

@media (max-width:767px) {
    .searchinputblock {
        width:30%;
    }
}

/* Search needs to go full screen at 1200px width */

@media (max-width: 1200px) {
    .uikit-grid .col-lg-1, .uikit-grid .col-lg-10, .uikit-grid .col-lg-11, .uikit-grid .col-lg-12, .uikit-grid .col-lg-2, .uikit-grid .col-lg-3, .uikit-grid .col-lg-4, .uikit-grid .col-lg-5, .uikit-grid .col-lg-6, .uikit-grid .col-lg-7, .uikit-grid .col-lg-8, .uikit-grid .col-lg-9, .uikit-grid .col-md-1, .uikit-grid .col-md-10, .uikit-grid .col-md-11, .uikit-grid .col-md-12, .uikit-grid .col-md-2, .uikit-grid .col-md-3, .uikit-grid .col-md-4, .uikit-grid .col-md-5, .uikit-grid .col-md-6, .uikit-grid .col-md-7, .uikit-grid .col-md-8, .uikit-grid .col-md-9, .uikit-grid .col-sm-1, .uikit-grid .col-sm-10, .uikit-grid .col-sm-11, .uikit-grid .col-sm-12, .uikit-grid .col-sm-2, .uikit-grid .col-sm-3, .uikit-grid .col-sm-4, .uikit-grid .col-sm-5, .uikit-grid .col-sm-6, .uikit-grid .col-sm-7, .uikit-grid .col-sm-8, .uikit-grid .col-sm-9, .uikit-grid .col-xs-1, .uikit-grid .col-xs-10, .uikit-grid .col-xs-11, .uikit-grid .col-xs-12, .uikit-grid .col-xs-2, .uikit-grid .col-xs-3, .uikit-grid .col-xs-4, .uikit-grid .col-xs-5, .uikit-grid .col-xs-6, .uikit-grid .col-xs-7, .uikit-grid .col-xs-8, .uikit-grid .col-xs-9 {
        box-sizing: border-box;
        position: relative;
        min-height: 1px;
        padding-left: 12px;
        padding-right: 12px;
    }
    /* got to override this again */
    .uikit-grid .no-padding {
    padding: 0;
}
}

/* and inputs go 100% width at 900px and below */


@media (max-width: 900px) {
    .searchinputblock {
        width:100%;
    }
}


/* fixing long text links in right article cards */

.spf-article-card--image img {padding:20px;}

@media (min-width: 992px) and (max-width: 1380px) {
    .spf-body .spf-article-card .spf-article-card--image {display:none;}

    
}

@media (max-width: 991px) {
    .spf-body .spf-article-card .spf-article-card--title {padding-left:0.6em;}
}

@media (min-width: 1381px) {
    .spf-body .spf-article-card .spf-article-card--title {width: 60%;}
}


/* fixing up date picker cells */
.spf-body table.ui-datepicker-calendar>tbody>tr>td, .spf-body table.ui-datepicker-calendar>thead>tr>th {padding:0;}